Bug 227229 - xkeycaps: $RPM_OPT_FLAGS not used
Summary: xkeycaps: $RPM_OPT_FLAGS not used
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xkeycaps   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-03 19:08 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 15:01:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (411 bytes, patch)
2007-02-03 19:08 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-02-03 19:08:07 UTC
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00339.html

xkeycaps is built without $RPM_OPT_FLAGS.  Quick and dirty fix attached.

Comment 1 Ville Skyttä 2007-02-03 19:08:07 UTC
Created attachment 147278 [details]
Use $RPM_OPT_FLAGS

Comment 2 Tom "spot" Callaway 2007-04-10 15:01:06 UTC
Applied. Thanks.


Note You need to log in before you can comment on or make changes to this bug.